/* CSS Document */

body {
  margin: 0px;
  height:100%;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#404040;
  font-weight:normal;
}

.top_left_outbg {
  background: url(../images/top_left_outbg.jpg) no-repeat top right;
  height: 70px;
}

.top_right_outbg {
  background: url(../images/top_right_outbg.jpg) repeat-x top;
  height:70px;
} 

.bg {
  background: url(../images/bg.jpg) repeat;
}

.top_right_bg {
  background: url(../images/top_right_bg.jpg) no-repeat top;
  width: 740px;
  height:70px;
  position:relative;
}

.title_elements {
  position:absolute;
  bottom: 9px;
  left:0px;
}

.title_elements table {
  margin-bottom: -1px;
}

.title_middle_bg {
  background:url(../images/title_middle_bg.jpg) repeat-x top;
  height: 46px;
}

.title_text {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#FFFFFF;
  font-weight:bold;
  padding:15px 12px 0px 5px;
}

.content_bg {
  background-color:#F0F0F0;
  font-size:11px;
  max-width:740px;
}

.fullheight {
  width: 100%;
  height: 100%;
}

.left_text {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#949494;
  font-weight:normal;
  padding: 12px 7px 10px 0px;
}

.username {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#c8c8c8;
  font-weight:bold;
}

.footer {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#404040;
  font-weight:normal;
  padding: 3px 0px 5px 15px;
  line-height: 21px;
}

.content {
  background:url(../images/content_middle_bg.jpg) repeat-y;
}

.content_title_bg {
  position:relative;
  background:url(../images/content_title_bg.jpg) no-repeat top;
  width:720px;
  height:84px;
}

.content_title {
  position:absolute;
  top: 54px;
  left:15px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#626161;
  font-weight:bold;
}

.modul_name {
  position:absolute;
  top: 14px;
  right:0px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#ffffff;
  font-weight:bold;
  text-align:center;
  width:235px;
}

.picture_frame {
  border: 2px solid #EF9B15;
}

.table{
  margin-top:-3px;
  margin-bottom:-3px;
}

.table_bigger tr {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#404040;
  font-weight:normal;
  text-align: left;
}

.table_bigger td {
  border-bottom: 1px solid #C2C2C2;
}

.table th,
.table_bigger th {
  background:url(../images/table_th.jpg) repeat-x top;
  height: 40px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#ffffff;
  font-weight:bold;
  text-align: left;
}

.table tr {
  /*background:url(../images/table_td.jpg) repeat-x top;*/
background: rgb(243,243,243); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,243,243,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(243,243,243,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

  height: 35px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#404040;
  font-weight:normal;
  text-align: left;
}

.table tr td {
	border-bottom: 1px solid #C2C2C2;
	border-top: 1px solid #fff;
}

.table tr:last-child td {
	border-bottom: none;
}

a.nicebutton_black{
  color: #fff !important;
}

.td_left {
  padding-left: 7px;
}

.left {
  border-left: 1px solid #C2C2C2;
}

.right {
  border-right: 1px solid #C2C2C2;
}

.paginator_text {
  font-size:10px;
}

.paginator_page_bg {
  background:url(../images/paginator_page_bg.jpg) no-repeat top;
  width: 16px;
  height:16px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#ffffff;
  font-weight:normal;
  text-align:center;
  cursor:pointer;
}

.paginator_page_bg:hover {
  background:url(../images/paginator_page_bg2.jpg) no-repeat top;
  color:#000000;
}

.icon {
  cursor:pointer;
}

.tooltip {
  display:none;
  background:transparent url(../images/black_arrow.png);
  font-size:11px;
  height:27px;
  width:160px;
  padding:15px 22px 22px 22px;
  color:#fff;
  line-height: 14px;
  text-align: center;
}


span.flag {
  border: 2px solid #000000;
  margin-left: 2px;
  width: 18px;
  height: 12px;
}

span.flag:hover {
  border: 2px solid #EF9B15;
  background-color: #000000;
}

span.flag_active {
  border: 2px solid #EF9B15;
  width: 18px;
  height: 12px;
}

.paginationControl .disabled {
  color: #a4aeb0;
  font-weight: normal;
}

.error {
  right: 12px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#ff0000;
  font-weight:bold;
  padding: 10px 0px 10px 0px;
}

.list td {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  border-bottom: 1px dotted #C2C2C2;
  padding: 3px 0px 3px 0px;
}

.selected_menu_direction {
  margin-right: 10px;
  font-weight: bold;
  color: #EF9B15;
}

.non_selected_menu_direction {
  margin-right: 10px;
  font-weight: normal;
  color: #000000;
}

fieldset {
  border: 1px solid #EF9B15;
  font-size: 10px;
}

fieldset legend {
  font-weight: bold;
}

fieldset div table tr td {
  font-size: 10px;
}



/* page */

.page_content_title {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#000000;
  font-weight:bold;
  padding: 15px 0px 15px 20px;
}

.page_content {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#000000;
  font-weight:normal;
}

.gallery_picture_box {
  width:23%;
  height: 150px;
  float:left;
  border:1px solid #eaeaea;
  margin: 2px;
  padding: 5px 0px 5px 0px;
  word-wrap: break-word;
  max-width:175px !important;
}

/* ---------- */




/* index */

.index_outbg {
  background:url(../images/index_outbg.jpg) repeat-x top;
}

.index_middle {
  background:url(../images/index_middle.jpg) no-repeat top;
  width: 440px;
  height:228px;
  position:relative;
}

.index_input_field_1 {
  position:absolute;
  top: 0px;
  left:270px;
}

.index_input_field_2 {
  position:absolute;
  top: 40px;
  left:270px;
}

.index_button {
  position:absolute;
  top: 85px;
  right:13px;
}

.index_left_outbg {
  background:url(../images/index_left_outbg.jpg) no-repeat top right;
}

.index_right_outbg {
  background:url(../images/index_right_outbg.jpg) no-repeat top left;
}

.index_error {
  position:absolute;
  top: 125px;
  right: 12px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#ff0000;
  font-weight:bold;
}

/* ---------- */



/* toggle */

.tab_bg_1 {
  background:url(../images/tab_bg_1.jpg) no-repeat top;
  width:231px;
  height:33px;
  margin-top: 7px;
}

.tab_bg_2 {
  background:url(../images/tab_bg_2.jpg) no-repeat top;
  width:231px;
  height:33px;
  margin-top: 7px;
}

.tab_title {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:bold;
  padding: 10px 7px 10px 0px;
}

.tab_text {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#949494;
  font-weight:normal;
  padding: 5px 7px 5px 0px;
}

div.trigger {
  background: url(../images/tab_bg_1.jpg) no-repeat top;
  height: 40px;
  line-height: 33px;
  width: 231px;
  cursor:pointer;
  color:#ffffff;
}

div.active {
  background: url(../images/tab_bg_2.jpg) no-repeat top;
  color:#1d1d1d;
}

.toggle_container {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#949494;
  font-weight:normal;
  padding: 2px 7px 5px 0px;
  clear: both;
}

/* --------------- */





/* linkek */

a {
  text-decoration: none;
  color: #000000;
}
a:hover {
  text-decoration: underline;
  color: #404040;
}
a:active {
  text-decoration: none;
  color: #404040;
}


.left_text a:link {
  text-decoration: none;
  color: #949494;
}
.left_text a:visited {
  text-decoration: none;
  color: #949494;
}
.left_text a:hover {
  text-decoration: underline;
  color: #c8c8c8;
}
.left_text a:active {
  text-decoration: none;
  color: #c8c8c8;
}


.title_text a:link {
  text-decoration: none;
  color: #FFFFFF;
}
.title_text a:visited {
  text-decoration: none;
  color: #FFFFFF;
}
.title_text a:hover {
  text-decoration: underline;
  color: #dddddd;
}
.title_text a:active {
  text-decoration: none;
  color: #dddddd;
}


.tab_text a:link {
  text-decoration: none;
  color: #949494;
}
.tab_text a:visited {
  text-decoration: none;
  color: #949494;
}
.tab_text a:hover {
  text-decoration: underline;
  color: #ffffff;
}
.tab_text a:active {
  text-decoration: none;
  color: #ffffff;
}

.table th a {
  color: #ffffff;
}

/* -------------- */

.ar{
  text-align: left;
}

.fullheight tr td.bg img{
  margin-bottom:-3px;
} 

.uploadedFiles{
    width: 350px;
    padding: 0px;
    margin: 0px auto;
    border: 1px solid #414141;
}